<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'oc_lnc', version '2.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Apondre';
$string['alltags'] = 'Totes los tags :';
$string['coursetags'] = 'Tags de cors :';
$string['disabledtags'] = 'Los tags son desactivats';
$string['editmytags'] = 'Mos tags - acorchis cap als corses amb un de vòstres tags.';
$string['editmytagsfor'] = 'Modificar mos tags per {$a}';
$string['editnopersonaltags'] = 'Cap de tag personal es pas encara estat creat.';
$string['edittags'] = 'Modificar mos tags...';
$string['editthiscoursetags'] = 'Mos tags dins aqueste cors son {$a}';
$string['edittitle'] = 'Mos tags';
$string['moreshowalltags'] = 'Totes los tags';
$string['moreshowcommtags'] = 'Tags non oficials';
$string['moreshowcoursetags'] = 'Tags de « {$a} »';
$string['moreshowmytags'] = 'Mos tags';
$string['moreshowofficialtags'] = 'Tags oficials';
$string['moretags'] = 'Afichar e filtrar mai de tags';
$string['moretitle'] = 'Mai de tags';
$string['mycoursetags'] = 'Mos tags de cors :';
$string['mytags'] = 'Mos tags :';
$string['notagsyet'] = 'Pas cap de tag';
$string['pluginname'] = 'Tags';
$string['showcoursetags'] = 'Afichar los tags de cors';
$string['tags'] = 'tags';
