<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'oc_lnc', version '2.1'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Clau API';
$string['callbackurl'] = 'URL de rapèl (callback)';
$string['callbackurltext'] = '<ol>
<li>Visitatz encara un còp <a href="http://www.flickr.com/services/api/keys/">Claus API Flickr</a></li>
<li>Verificatz que l\'URL de rapèl (callback) qu\'especificatz es plan <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Obtenètz per aqueste site Moodle una <a href="http://www.flickr.com/services/api/keys/">clef API e un secret Flickr</a> sul site Flickr.</li>
<li>Sasissètz aicí aquestas informacions, puèi enregistratz e tornatz a aquesta pagina. Moodle aurà generat una URL de rapèl (callback) per vos.</li>
<li>Modificatz puèi las informacions de vòstra clau <a href="http://www.flickr.com/services/api/keys/">Flickr</a> e indicatz-i l\'URL de rapèl (callback).</li></ol>';
$string['configplugin'] = 'Configuracion Flickr';
$string['emailaddress'] = 'Adreça de corrièl';
$string['flickr:view'] = 'Consultar un depaus Flickr';
$string['invalidemail'] = 'Adreça de corrièl invalida per flickr';
$string['notitle'] = 'Sens títol';
$string['nullphotolist'] = 'I a pas de fòto dins aqueste compte';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Depaus sus flickr.com';
$string['remember'] = 'Se remembrar de ieu';
$string['secret'] = 'Secret';
$string['username'] = 'Corrièl del compte Flickr';
